.assessment-report-app {

  .table-heading {
    font-size: large;
  }

  .borderless td, .borderless th {
    border: none !important;
  }

  .general-information {
    margin-bottom: 30px;
  }

  .general-info-table, .shortcomings-table {
    td:first-child {
      min-width: 50px;
      width: 50%;
    }
  }

  .evaluation-results-table {
    td:first-child {
      min-width: 50px;
      width: 40%;
    }
    td {
      min-width: 30px;
      width: 20%;
    }
    .positive-compliance-percentage {
      font-weight: bold;
    }
    .negative-compliance-percentage {
      font-weight: bold;
      .warning-icon {
        margin-left: 2px;
      }
    }
  }
}
